Subject: Re: Express Checkout / New Website
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Mon, 14 Jun 2010 12:35:11 -0400

Janet,
I was told we should have the testing done by mid week (if everything goes right).  I will let you know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vaughan, Janet 
  To: Mike 
  Sent: Tuesday, June 08, 2010 5:28 PM
  Subject: Express Checkout / New Website

  Good Afternoon Mike,

  I wanted to quickly touch base to see how things are progressing with the new website and the placement of Express Checkout.  If you could provide status on where things are at, I would appreciate it.

  Thanks

  Janet

   

  Janet Vaughan / Account Manager - Merchant Services

  direct 402.516.9489 / cell 402.960.8185

  fax 402.537.5790
  [email-masked]

   

       7700 Eastport Parkway

        LaVista, NE 68128